html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1;text-align:center;background:#e6e6e6;min-width:1042px}
body.tube {background:#e6e6e6 url(/images/tube_bg.png) repeat-y top center; min-width:1042px}
.tube_left {float:left; width:130px; background:#d6d6d6; text-align:left; overflow:hidden}
.tube_right h1 {font-weight:bold; font-size:18px; padding:14px 0 14px 14px; float:left}
.tube_left h4 {font-weight:bold; font-size:14px; padding:14px 0 14px 14px}
.tube_left ul {padding-left:12px}
.tube_left li {padding:0; margin:0; margin-bottom:1px; float:left; width:100%}
.tube_left li a {font-size:13px; display:block; line-height:20px; vertical-align:middle; padding:0; margin:0; width:100%}
.tube_media {float:left; width:177px; display:inline; margin:4px 0 0px 5px}
.tube_media > a {width:177px; height:132px; display:block; overflow:hidden}
.tube_media img {border:1px solid black; width:175px; height:130px; display:block; overflow:hidden}
.tube_media h4 a {font-size:11px; text-align:center; display:block; width:177px; height:29px; font-weight:bold; overflow:hidden}
.tube_media .duration {float:left; font-size:11px; positoin:relative; top:2px}
.tube_media .views {float:left; font-size:10px}
.tube_media .rating {float:right; color:#08b200; background:url("../images/sprite.png") no-repeat scroll right -230px transparent; height:25px; font-weight:bold; padding-right:30px; line-height:21px; vertical-align:bottom; font-size:10px; display:inline; margin:10px -9px 0 0}
.tube_media .rating.red {color:red; background:url("../images/sprite.png") no-repeat scroll right -257px transparent;}
.tube_right {float:left; width:912px}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
html{min-width:1042px}
body,input,textarea, select,td{font:normal normal 11px Tahoma;color:#000}
a{font:normal normal 11px Tahoma;text-decoration:none; color:#011926}
strong {font-weight:bold}
.clear {clear:both}
.siteContentConstraint{display:table;width:1042px;text-align:left;margin:0 auto}
#container .siteContentConstraint { box-shadow:0 0 10px black; -moz-box-shadow:0 0 10px black; -webkit-box-shadow:0 0 10px black; background:white url(/images/bg2.png) repeat-y top right}


@media screen and (min-width:1086px) {
	.siteContentConstraint{width:1086px}
	#content {padding:5px 25px !important}
}
#shooshnet { width:100%; height:19px; line-height:17px; vertical-align:middle; font-size:12px; color:#7d7b7b; text-indent:7px; font-family:Verdana,sans-serif; overflow:hidden; background:black}
#shooshnet .left { width:1000px; margin:0 auto; text-align:left}
#shooshnet h6 { font-size:12px; font-family:Lucida Grande,Helvetica,Arial,Verdana,sans-serif; padding-right:12px; font-weight:normal }
#shooshnet .yellow { color:#ffcd05; font-family:Lucida Grande,Helvetica,Arial,Verdana,sans-serif }
#shooshnet .white { color:white; font-family:Lucida Grande,Helvetica,Arial,Verdana,sans-serif; font-weight:normal }
#shooshnet h6, #shooshnet ul, #shooshnet ul li { display:inline }
#shooshnet ul li { padding:0 10px 0 7px; background-image:url(/images/shooshnet_li.gif); background-repeat:no-repeat; background-position:right center }
#shooshnet ul li:last-child { background:none }
#shooshnet ul li a { color:white; text-decoration:none; font-family:Lucida Grande,Helvetica,Arial,Verdana,sans-serif }
#shooshnet ul li a:hover { text-decoration:underline }
#header{background-color:#02304a;border-bottom:16px solid #011926; height:171px; overflow:hidden}
.headerConstraint{background:transparent url(../images/logo-20120430.png) no-repeat top left}
#headerLeft{float:left;width:720px}
#headerLeft h1 a, #headerLeft .logo_container a{display:block;width:618px;height:146px; text-indent:-10000px}
#headerLeft h1 a, #headerleft a.main_logo{display:block;width:475px;height:146px;text-indent:-10000px; float:left}
#headerLeft #extra_search {float:left; width:300px; height:50px; overflow:hidden; display:inline; margin-top:73px}
#menu{list-style:none;display:table;width:825px}
#menu li{list-style:none;float:left;width:130px;margin-right:5px;background-color:#062435;font-size:12px}
#menu li a{display:block;width:130px;font-weight:700;text-transform:uppercase;text-align:center;color:#fff;padding:6px 0}
#menu li a.active,ul#menu li a:hover{background-color:#011926}
#menu li .subnav {position:absolute;float:left; z-index: 110;width: 150px; list-style-type:none; padding:0; margin:-2px 0 0 -8px; }
#headerRight{float:right;text-align:right;width:364px; color:white}
#headerRight a {color:white}
#headerRight a:hover {text-decoration:underline}
.searchBox{margin-bottom:40px;padding-top:10px}
.searchBox input[type=text]{font-size:12px;width:170px;padding:3px 5px 3px 32px; display:inline; background-image:url(/images/search.png); background-repeat:no-repeat}
.loginBox{color:#fff;text-align:left;float:right;}
.loginBox .title {width:152px;text-align:right;text-transform:uppercase;color:#f8eb4b;font-weight:700;margin-bottom:2px}
.loginBox .title b{color:#b7d5e6}
.loginBox input.gradientInputText{background:transparent url(../images/gradientInputText.png) no-repeat top left;color:#000;border:0;width:152px;height:21px;margin-bottom:3px;font-size:12px;padding:2px 5px}
.loginBox a{color:#5fb8ea;font-weight:700}
#container{padding-bottom:0}
#leftAdverts{float:left;background-color:#000;width:174px;text-align:center}
ul.simpleBoxes{list-style:none;width:156px;margin:5px 0 15px 12px}
ul.simpleBoxes li{float:left;width:74px;height:74px;margin-right:4px;margin-bottom:5px}
ul.simpleBoxes li a{display:block;border:1px solid #725000}
ul.simpleBoxes li a img{border:1px solid #ebcf8e; display:block}
#content{float:left;width:538px;padding:5px}
#content h1 { background:#011926; color:white; font-weight:normal; font-size:18px; padding:0 0 0 15px; line-height:35px; vertical-align:middle}
#content h1 .small_right {color:red; float:right; line-height:35px; vertical-align:middle; padding-right:10px}
a.small_right:hover {text-decoration:underline}
.videoDetails{display:table;width:534px;border-bottom:1px solid #dedede;padding-bottom:10px;padding-top:5px;margin-bottom:3px}
.videoDetails:last-child{border-bottom:0}
.videoDetailsThumbnail{float:left;width:186px}
.videoDetailsText{float:left;width:341px;margin-left:5px}
.videoDetailsText .title a, .videoDetailsText h3 a {font-size:16px;color:#317da8}
.description{height:80px;font-size:12px}
.stats b{color:#08b200; font-weight:bold}
.stats b.negative{color:red}
.stats a{color:#000}
ul.pagination{list-style:none;margin:7px 0 7px 10px; display:inline-block;}
ul.pagination li{list-style:none;margin-right:5px;float:left}
ul.pagination li a{border:1px solid #ccc;font-size:14px;border-radius:3px;color:#369;background:#efefef url(../images/paginationBg.png) repeat-x top left;padding:3px 5px; display:inline-block;}
ul.pagination li.active a{color:#464646;font-weight:bold;text-decoration:none;background-color:#ddd}
#rightSidebar{float:left;width:320px;text-align:center}
.adbox300{width:300px;height:250px;background-color:#011926;margin:5px auto 10px}
.topUsersWrapperTop{font-size:6px;width:300px;height:7px;background:transparent url(../images/topUsersWrapperTop.png) no-repeat bottom left;margin:0 auto}
.topUsers{text-align:left;width:280px!important;background:#e2e2e2;margin:0 auto;padding:10px}
.topUsers h2{font-size:18px;color:#317da8;margin-bottom:10px}
ul#topUsersList{list-style:decimal;list-style-position:outside;margin-left:25px;margin-top:25px;width:230px}
ul#topUsersList li{height:40px; float:left; width:100%}
ul#topUsersList li a{display:block;width:200px;height:36px;margin-top:-13px; position:absolute; float:left; font-size:12px}
ul#topUsersList li img{float:left;width:34px;height:34px}
ul#topUsersList li b{float:left;display:block;width:150px;color:#317da8;font-weight:700;margin-left:7px;margin-bottom:3px}
ul#topUsersList li span{float:left;display:block;width:150px;color:#000;margin-left:7px}
.topUsersWrapperBottom{font-size:6px;width:300px;height:7px;background:transparent url(../images/topUsersWrapperBottom.png) no-repeat top left;margin:0 auto}
.videoDescription{text-align:center;font-size:12px;margin-bottom:10px}
#content .videoDescription h1, .videoDescription h2, .videoDescription h3, .newest_title{text-align:center;font-size:16px;color:#317da8;margin-bottom:5px; font-weight:bold; background:transparent; padding:0; line-height:18px}
.newest_title {text-align:left}
#player{background-color:#000;width:522px;margin:0 auto}
#playerDetails{background-color:#02304a;width:522px;margin:0 auto 0}
#playerDetails li{float:left;color:#fff;text-align:center;font-size:12px;margin:0 5px;padding:12px 0 7px}
#playerDetails li a.likeVideo{text-indent:-10000px;display:block;width:25px;height:22px;background:transparent url(../images/sprite.png) no-repeat 0 0;margin-top:-7px}
#playerDetails li a.dislikeVideo{text-indent:-10000px;display:block;width:25px;height:22px;background:transparent url(../images/sprite.png) no-repeat 0 -43px;margin-top:-2px}
#playerDetails li .likeRatingBar{margin-top:5px;border:1px solid #fff; width:100px; background:#979797}
#playerDetails li .likeRatingBar .likeIt{float:left;height:5px;width:50px;background-color:#08b200}
#playerDetails li .likeRatingBar .dislikeIt{float:left;height:5px;width:50px;background-color:red}
#playerDetails li.heart{padding:2px 0 0 0; height:27px}
#playerDetails li.heart a{background:transparent url(../images/sprite.png) no-repeat 0 -72px;padding-left:30px; display:block; height:27px; line-height:35px; vertical-align:middle; color:white; font-size:12px}
#playerDetails li.watch{background:transparent url(../images/sprite.png) no-repeat 0 -162px;padding-left:33px}
#playerDetails li.download{float:right;margin-right:10px}
#playerDetails li.download a{text-indent:-10000px;display:block;width:19px;height:21px;background:transparent url(../images/sprite.png) no-repeat -5px -109px}
#playerDetails li.hd{float:right}
#playerDetails li.hd a{text-indent:-10000px;display:block;width:25px;height:17px;background:transparent url(../images/sprite.png) no-repeat -5px -142px}
#relatedVideos, ul.amateur_thumbs {display:table;width:522px;margin:0 auto 6px}
#relatedVideos li, ul.amateur_thumbs li {float:left;margin-right:3px;margin-bottom:5px;width:101px;text-align:center}
.topCommentText{background:#02304a url(../images/sprite.png) no-repeat 5px -196px;color:#fff;font-weight:700;padding:7px 0 7px 32px; font-size:12px}
.topCommentText b{color:#ecf48e}
.topCommentDetails{background-color:#ecf48e;padding:7px}
.topCommentAvatar{float:left;width:60px}
.topCommentAvatar a img{border:1px solid #000;width:50px}
.topCommentComment{float:left; padding:4px}
.topCommentNote{position:absolute;margin:-10px 0 0 420px}
.topCommentUsername a{font-size:12px;font-weight:700;color:#317da8}
.leaveCommentTextarea{float:left;width:400px; font-size:13px}
.leaveCommentPoster{float:left;width:392px; font-weight:700}
.leaveCommentTextarea textarea{width:390px;height:58px;font-weight:700; font-size:13px}
.leaveCommentButtons{float:right;width:120px}
.leaveCommentButtons > a, #smiley_container > a, button.thick.submit{display:block;width:120px;border:1px solid #f0f0f0;background-color:#02304a;text-align:center;color:#fff;padding:7px 0; cursor:pointer; font-weight:700; font-size:12px; font-family:Tahoma}
button.thick.submit {width:122px}
.leaveCommentButtons a img{vertical-align:middle}
h2.userComments{width:492px!important;color:#02304a;font-weight:700;font-size:12px;background:transparent url(../images/sprite.png) no-repeat 0 -280px;border-bottom:1px solid silver;margin:0 auto;padding:7px 0 7px 30px}
.userCommentsList{width:522px;margin:0 auto; overflow:hidden}
.userComment{border-bottom:1px solid silver;display:table;width:522px;padding:10px 0 0px 10px}
.userCommentAvatar{float:left;width:70px; display:block}
.userCommentAvatar img {border:1px solid black; padding:3px; background:white}
.userCommentDetails{float:left;padding:4px}
.profile_box_container .userComment.odd {background:#e2e2e2}
.profile_box_container h2.userComments {color:black}
.profile_box_container h2.userComments, .profile_box_container .userCommentUsername {color:black}
ul.userCommentRating{position:absolute;list-style:none;display:table;width:100px;margin:0 0 0 350px}
.profile_box_container ul.userCommentRating{display:none}
ul.userCommentRating li{float:left;display:block;height:16px}
ul.userCommentRating li a{line-height:20px;display:block;padding-left:24px;color:#000}
ul.userCommentRating li a.commentLikeIt{background:transparent url(../images/sprite.png) no-repeat 0 -230px}
ul.userCommentRating li a.commentDislikeIt{background:transparent url(../images/sprite.png) no-repeat 0 -258px}
.userCommentUsername{color:#317da8}
.userCommentText{margin-top:3px; max-width:348px; font-size:12px}
ul#menu li a:hover,.loginBox a:hover,.videoDetailsText .title a:hover,.stats a:hover,ul#topUsersList li a:hover b,.topCommentUsername a:hover,ul.userCommentRating li a:hover{text-decoration:underline}
.videoDetailsThumbnail a img,ul#relatedVideos li a img, ul.amateur_thumbs li a img {border:1px solid #000; display:block}
.topCommentCommentText{margin-top:5px; max-width:348px; font-size:12px}
.stats span { display:block; float:left; width:100px }
ul#playerDetails:after,ul#playerDetails li .likeRatingBar:after,.topCommentDetails:after,.leaveComment:after,.userComment:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.topComment,.leaveComment{width:522px;margin:0 auto 10px}
.leaveCommentButtons a.thick,.userCommentUsername a{font-weight:700; font-size:12px}
.userCommentUsername, .userCommentUsername a {color:#317DA8}
#dhtmltooltip{position:absolute; max-width:250px;
#width: 250px;
border:1px solid black; padding:2px; background-color:white; visibility:hidden; z-index:100; font-size:10px; color:black}
.date_div { background:#062435;color: #fff;padding: 5px;line-height: 20px;border: 1px solid #fff;text-shadow: 1px 1px 0px #000;margin: 10px 0px; font-size:14px;}
.more_videos { background:#062435;color: #fff; border: 1px solid #fff;text-shadow: 1px 1px 0px #000;margin: 10px 0px;}
.more_videos a {color:#F8EB4B; display:block; padding: 5px;line-height: 20px; font-size:16px; font-family:Tahoma; text-align:center; font-weight:bold }
ul#nav li a#bookmark_shoosh2 {color: #ffcc00;}

.hood_wrap { color:#567782; background:#062435; padding:10px; margin:0 8px 10px 8px }
.hood_wrap a {color:white; text-decoration:none}
.hood_wrap a:hover {text-decoration:underline}
.hood_wrap .tags {float:right; text-align:right; display:inline}
.hood_wrap .category {float:left; display:inline}

.poll {font-size:12px; padding-bottom:10px}
.poll li {padding-bottom:15px}
.poll .title {font-size:16px; color:#317da8; padding:10px; background:#e2e2e2; font-weight:bold; margin:10px}

#footer {padding:15px 30px 10px; text-align:right}
#footer p {width: 500px; margin-left:154px; float:left; display:inline; padding:0; text-align:center}
#footer a {color:black}


#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url(/images/fancybox/fancybox.png)}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none}
#fancybox-tmp{border:0;overflow:auto;display:none;margin:0;padding:0}
#fancybox-wrap{position:absolute;top:0;left:0;z-index:11001;outline:none;display:none;padding:20px}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff}
#fancybox-content{width:0;height:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0 solid #fff;padding:0}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url(/images/fancybox/fancybox.png) -40px 0;cursor:pointer;z-index:1103;display:none}
#fancybox-error{color:#444;font:normal 12px/20px Arial;margin:0;padding:14px}
#fancybox-img{width:100%;height:100%;border:none;outline:none;line-height:0;vertical-align:top;margin:0;padding:0}
#fancybox-frame{width:100%;height:100%;border:none;display:block}
#fancybox-left,#fancybox-right{position:absolute;bottom:0;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url(blank.gif);z-index:1102;display:none}
#fancybox-left{left:0}
#fancybox-right{right:0}
#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block}
#fancybox-left-ico{background-image:url(/images/fancybox/fancybox.png);background-position:-40px -30px}
#fancybox-right-ico{background-image:url(/images/fancybox/fancybox.png);background-position:-40px -60px}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible}
#fancybox-left:hover span{left:20px}
#fancybox-right:hover span{left:auto;right:20px}
.fancybox-bg{position:absolute;border:0;width:20px;height:20px;z-index:1001;margin:0;padding:0}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url(/images/fancybox/fancybox-x.png)}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url(/images/fancybox/fancybox.png);background-position:-40px -162px}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url(/images/fancybox/fancybox-y.png);background-position:-20px 0}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url(/images/fancybox/fancybox.png);background-position:-40px -182px}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url(/images/fancybox/fancybox-x.png);background-position:0 -20px}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url(/images/fancybox/fancybox.png);background-position:-40px -142px}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url(/images/fancybox/fancybox-y.png)}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url(/images/fancybox/fancybox.png);background-position:-40px -122px}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative}
.fancybox-title-outside{padding-top:10px;color:#fff}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left}
#fancybox-title-over{background-image:url(fancy_title_over.png);display:block;padding:10px}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto}
#fancybox-title-float-wrap td{border:none;white-space:nowrap}
#fancybox-title-float-left{background:url(/images/fancybox/fancybox.png) -40px -90px no-repeat;padding:0 0 0 15px}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:700;background:url(/images/fancybox/fancybox-x.png) 0 -40px;padding:0 0 3px}
#fancybox-title-float-right{background:url(/images/fancybox/fancybox.png) -55px -90px no-repeat;padding:0 0 0 15px}
.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_close.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_nav_left.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_nav_right.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_over.png',sizingMethod='scale');zoom:1}
.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_left.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_main.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_right.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-bg-w,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-right,#fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight+"px")}
#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression((-20+(document.documentElement.clientHeight?document.documentElement.clientHeight/2:document.body.clientHeight/2) 0 (ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)) 0 px)}
#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_loading.png',sizingMethod='scale')}
.fancybox-ie .fancybox-bg{background:transparent!important}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_n.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_ne.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_e.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_se.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_s.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_sw.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_w.png',sizingMethod='scale')}


.profile_top {}
.profile_top .profile_avatar {float:left; display:inline; margin:15px 0 0 15px}
.profile_top .profile_avatar img {border:1px solid black; width:130px; display:block}
.profile_top .profile_top_right {float:left; display:inline; font-size:12px; margin:20px 0 0 12px; width:378px; overflow:hidden}
.profile_top .profile_username {font-size:16px}
.profile_top_right p { padding:3px 0 1px 0 }
.profile_top_right p label {font-weight:bold; width:70px; text-align:right; font-size:12px; margin:3px 10px 0 0; display:inline; float:left}
.profile_top_right p input, select {float:left; font-size:12px; width:160px}
.profile_top_right select.dob {width:45px; display:inline; margin-right:5px}
.profile_top_right select.dob.Year {width:60px}
.profile_top_right button {float:right; display:inline; margin:15px 100px 0 0}

.profile_tabs {display:block; background:#011926; margin:10px 0; padding:3px 0 0 6px}
.profile_tabs a {display:block; padding: 4px 5px; margin-right:5px; color:white; background:#011926; float:left; font-size:14px; font-weight:bold}
.profile_tabs a.active, .profile_tabs a:hover{background:white; color:#011926}

.item ul.plugs, .item ul.plugs {list-style: none;}
.item ul.plugs li {border-bottom: 1px solid #ccc;padding: 5px 0px;}
.item ul.plugs li .plug_img, .item ul.plugs li .plug_img {float: left;margin: 4px 5px;}
.item ul.plugs li .plug_img img, .item ul.plugs li .plug_img img {border: 1px solid #000;background-color: #fff;padding: 1px;}
.item ul.plugs li .info {font-size: 11px;margin-left: 65px;color: #90afbb;}

.item ul.plugs li {border-bottom: 1px solid #ccc;padding: 7px 0px;}
.item ul.plugs li .info {margin: 0px 0px 0px 85px;color: #666; font-size:10px}
.item ul.plugs li .plug_info {font-size:11px; height:30px; overflow:hidden}
.item ul.friends {list-style: none;}
.item ul.friends li {text-align: center;float: left;margin: 5px 4px;}
.item ul.friends li img {border: 1px solid #666;background-color: #fff;padding: 1px;}
.item ul.friends li h5 {text-align: center;}
.item ul.plugs li {border-bottom: 1px solid #ccc;padding: 7px 0px;}
.item ul.plugs li .title a {font-size:14px}
.item ul.plugs li .info {margin: 0px 0px 0px 85px;color: #666; font-size:10px}
.item ul.plugs li .plug_info {font-size:12px; height:30px; overflow:hidden}
.item ul.friends {list-style: none;}
.item ul.friends li {text-align: center;float: left;margin: 5px 4px;}
.item ul.friends li img {border: 1px solid #666;background-color: #fff;padding: 1px;}
.item ul.friends li h5 {text-align: center;}

.galleries img {margin:10px 0 5px 0}
.galleries a {font-weight:bold}
.real_girls {}
.real_girls ul {}
.real_girls ul li {list-style: none;float: left;margin: 5px 15px;}
.real_girls ul li img {border: 1px solid #7FBEE0;padding: 1px;background-color: #fff;}
#poll_results { margin-top:4px; color:#104E83; font-size:12px }
.graph{width:300px;}
.bar-title{position:relative;float:left;width:144px;line-height:20px;margin-right:17px;font-weight:700;text-align:right; color:#2a72ac}
.bar-container{position:relative;float:left;width:100px;height:10px;margin:0 0 15px}
.bar-container div{background-color:#ae0200;height:20px}
.bar-container strong{position:absolute;right:-32px;top:0;overflow:hidden}
#poll_results p{text-align:center}

#sexybabe_galleries img {margin:5px 0}
#login_wrap {}
#login_wrap .split {font-size: 12px;padding: 0px 10px;}
#login_wrap h1 {font-size: 20px;font-weight: normal;margin-bottom: 10px;}
#login_wrap .bright {border-right: 2px solid #ccc;}
#login_wrap .split h2 {clear: both;font-weight: normal;font-size: 16px;color: #08456F;background-color: #c4e4f1;padding: 5px;border-top: 1px solid #95cde4;border-bottom: 1px solid #95cde4;}
#login_wrap .split p {font-size: 11px;color: #77888f;padding-top: 5px;}
#login_wrap .split ul {list-style: square;margin-left: 30px;padding: 10px 0px;color: #64a7c2;}
#login_wrap .split ul li {padding: 2px 0px;color: #515e64;font-size: 11px;}
.split label {display: block;width: 150px;text-align: right;float: left;font-size: 12px;padding: 2px 26px 3px 0px;color: #4588ac;font-style: italic;}
.split input {border: 1px solid #ccc;width: 270px;padding: 2px;}
.split select.two {border: 1px solid #ccc;width: 50px;}
.split select.four {border: 1px solid #ccc;width: 80px;}
.split input, label {margin-bottom: 5px;}
.split input.radios {width: 20px;} 
.split textarea {border: 1px solid #ccc;padding: 2px;width: 270px;height: 150px;}
.split button {margin: 10px;float: right;background-image:url(/images/navigation_bg_sprite.png); background-position: center -5px;color: #ffcc00;font-size: 12px;font-family: Lucida Grande,Helvetica,Arial,Verdana,sans-serif;-moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px;border: 1px solid #000;padding: 3px;}
.inline_label, .split label.inline_label { width:auto; float:none; display:inline; font-style:normal; color:black }

.top_comment .top_comment_right   {font-size:12px}
.top_comment .top_comment_right {float:left; width:150px; overflow:hidden; display:inline; margin-left:5px}
.top_comment .top_comment_right .media_title a {color:black; font-size:12px; display:block; margin-bottom:5px}
.top_comment .top_comment_right  a {font-weight:bold; font-size:12px}

#smiley_box {position:absolute; z-index:999; background:white; border:5px solid #02304A; display:none}
#smiley_box table {padding:0px; display:block; background:white}
#smiley_box td {background:white; border:1px solid #02304A}
#smiley_box td a {display:block; padding:3px}
#smiley_box tr > td {border-left:0}
#smiley_box tbody > tr td {border-top:0}
#smiley_box td.far_right {border-right:0}
#smiley_box td.bottom {border-bottom:0}

.next_button, .prev_button {width:47px; display:block; height:15px; background-image:url(/images/prevnext.gif); text-indent:-9999px; position:relative; margin:4px 0}
.prev_button {float:left; left:8px}
.next_button {width:47px; display:block; height:15px; background-image:url(/images/prevnext.gif); background-position:0 15px; float:right; right:8px}
.mid_header {width:414px; text-align:center; color:#000; text-shadow:0 1px 1px #fdc53e; display:block; float:left; font-size:16px; border:1px solid #679514; background:#9cc746; margin-left:14px; border-radius:2px;
background: #d5e77a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZTc3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5Y2M3NDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d5e77a 0%, #9cc746 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5e77a), color-stop(100%,#9cc746)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d5e77a 0%,#9cc746 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d5e77a 0%,#9cc746 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d5e77a 0%,#9cc746 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d5e77a 0%,#9cc746 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e77a', endColorstr='#9cc746',GradientType=0 ); /* IE6-8 */

}
.mid_header:hover {color:#1C9106}

.fresh_amateur li {float:left; padding:0 1px 3px 2px}
.fresh_amateur li a {float:left; display:block}
.fresh_amateur li a img {float:left; display:block}

.submit_button {background-image:url(/images/search1.png); border:1px solid black; height:24px; font-weight:bold}

.searches_list li a {color:#317da8; font-weight:bold; font-size:20px}
